
Dashboard - Backport #39534

nautilus: mgr/dashboard: New RBD snapshot names should be prefix with a local time bound ISO

timestamp not UTC

04/30/2019 10:38 AM - Stephan Müller

Status: Resolved   

Priority: Normal   

Assignee: Stephan Müller   

Target version: v14.2.2   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27890

Related issues:

Copied from Dashboard - Subtask #23858: mgr/dashboard: New RBD snapshot names... Resolved

History

#1 - 04/30/2019 10:38 AM - Stephan Müller

- Copied from Subtask #23858: mgr/dashboard: New RBD snapshot names should be prefix with a local time bound ISO timestamp not UTC added

#2 - 04/30/2019 12:19 PM - Stephan Müller

https://github.com/ceph/ceph/pull/27888

#3 - 04/30/2019 12:20 PM - Stephan Müller

- Status changed from New to In Progress

#4 - 04/30/2019 12:37 PM - Stephan Müller

- Description updated

- Assignee set to Stephan Müller

#5 - 05/30/2019 07:24 PM - Yuri Weinstein

Stephan Müller wrote:

https://github.com/ceph/ceph/pull/27890

 

merged

#6 - 06/21/2019 08:16 AM - Lenz Grimmer

- Status changed from In Progress to Resolved

- Target version set to v14.2.2

#7 - 04/22/2021 11:19 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
